#baseLoginFront{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(255, 255, 255, 0.7);z-index:10000000;visibility:hidden;transition:0.5s ease all;}
#loginFront{background:rgba(0, 0, 0, 0.85) none repeat scroll 0 0;bottom:50%;box-shadow:0 0 4px;height:160px;left:41%;position:absolute;width:320px;}
a#cerrarLoginFront{width:24px;height:24px;background:url(../img/cerrar.png) top left no-repeat;position:absolute;right:10px;top:10px;cursor:pointer;}
#loginFront h2{color:#fff;font-size:1em;font-weight:normal;text-align:center;text-transform:uppercase;}
#loginFront div{position:relative;float:left;width:100%;height:auto;margin:5px 0;padding:0;color:#fff;}
#loginFront div:hover{color:#0ab8ba;}
#loginFront div label{display:inline-block;width:100px;text-align:right;padding:0 5px 0 0;float:left;color:inherit;font-size:0.9em;}
#loginFront div input{border:0 none;display:inline-block;float:left;width:150px;text-align:center;transition:0.5s ease all;}
#loginFront div input:hover{background:#0ab8ba;color:#fff;}
#loginFront div input[type="button"]{background:#fff none repeat scroll 0 0;float:none;margin:3px 0 0 122px;padding:2px;text-align:center;text-transform:uppercase;width:110px;color:#444;cursor:pointer;border:2px solid #262626;}
#loginFront div input[type="button"]:hover{border:2px solid #0ab8ba;}
#basePanelFront{background:url(../img/udefront_claro.png) right top no-repeat rgba(0, 0, 0, 0.9);border-style:solid solid solid none;border-width:1px 1px 1px medium;box-shadow:0 0 4px #000;height:140px;left:0;position:fixed;top:47px;transition:all 0.5s ease 0s;width:40px;z-index:10000000;overflow:hidden;}
#basePanelFront:hover{width:200px;}
#basePanelFront:hover .modo_gestion{margin:40px 0 0 2%;}
#basePanelFront:hover .titulo{width:58%;}
#basePanelFront .modo_gestion{color:#fff;float:left;font-size:14px;margin:40px 0 0px -200px;position:relative;transition:all 0.5s ease 0s;}
#basePanelFront .opcion_gestion{float:left;position:relative;width:40%;margin:5px 0;height:auto;font-size:0.9em;}
#basePanelFront .titulo{width:60%;}
#basePanelFront .nueva_seccion{width:170px;}
#basePanelFront .nueva_noticia{width:170px;}
#basePanelFront .nuevo_producto{width:170px;}
div.cuadroImagen{float:left;position:relative;width:100%;}
div.cuadroImagen:hover input.subida_imagen{display:block;}
input.ude_front{border:0;width:auto;background: #b7b7b7;padding: 3px 4px;box-sizing: border-box;}
textarea.titulo{color:#182f67;font-size:1.5em;margin:0 0 20px;width:100%;font-family:"Roboto",sans-serif;resize:none;height:auto;border:1px solid #fff;height:50px;float:left;font-weight:normal;padding:3px 0;text-align:center;text-shadow:0 0 3px #bbb;text-transform:uppercase;}
textarea.titulo:hover{resize:vertical;border-color:#ddd;}
textarea.resumen{margin:5px 0 5px 0;padding:0;width:100%;float:left;color:#A6527C;margin:0 0 10px 0;float:right;font-family:"Roboto",sans-serif;font-size:13px;resize:none;height:auto;border:1px solid #fff;height:50px;}
textarea.resumen:hover{resize:vertical;border-color:#ddd;}
input.subida_imagen{display:block;float:left;font-size:10px;margin-top:-5px;width:100%;z-index:1000;position:relative;}
input.subida_imagenCabecera{display:block;float:right;font-size:10px;margin:-40px 70px 0 0;width:auto;z-index:1000;}
input.fecha{border:1px solid #fff;color:#777;display:inline-block;font-size:14px;padding:0;position:relative;width:auto;}
input.fecha:hover{border-color:#ddd;}
input.fuente{border:1px solid #fff;color:#777;float:left;font-size:14px;margin:0;padding:0 0 0 1%;width:89%;}
input.fuente:hover{border-color:#ddd;}
input.precio{border:1px solid #eee;clear:both;float:left;font-size:1em;height:auto;margin:0 3px 0 0;padding:0;text-align:right;width:50px !important;background:none;color:#555;}
input.precio:hover{border-color:#999;}
input.tachado{text-decoration:line-through;}
span.precio{font-size:19px;margin-left:4px !important;}
input.oferta{border:1px solid #42527A;float:left;font-size:1.2em;height:auto;margin:0 3px 0 0;padding:0;text-align:right;width:50px !important;background:none;color:#555;}
input.oferta:hover{border-color:#fff;}
span.aviso_front{font-size:0.5em;color:#ff0000;display:inherit;}
#editor_descripcion{float:left;margin:15px 0 0 1%;position:relative;width:98% !important;}
div.guardarActualizacion{float:left;width:98%;margin:5px 1%;text-align:center;}
div.guardarActualizacionGaleria{float:right;margin:-5px 0 0 10px;text-align:center;width:auto;}
div.guardarActualizacion input[type="button"],div.guardarActualizacionGaleria input[type="button"]{background:rgba(0, 0, 0, 0) url("../img/guardar.png") no-repeat scroll left top;border:0 none;cursor:pointer;float:right;height:40px;width:50px;filter:grayscale(100%);}
div.guardarActualizacion input[type="button"]:hover,div.guardarActualizacionGaleria input[type="button"]:hover{filter:grayscale(0);}
div.archivo_descargar:hover input.subida_fichero{display:block;}
div.udefrontDescarga{border:1px solid #fff;}
div.udefrontDescarga:hover{border:1px solid #ddd;}
div.download a.descargar{position:relative;float:left;width:auto;height:20px;}
div.download a.eliminar{position:relative;float:left;width:16px;height:20px;display:none;background:rgba(0, 0, 0, 0) url("../img/eliminar.png") no-repeat scroll left top;cursor:pointer;}
div.download:hover a.eliminar{display:block;}
input.subida_fichero{display:block;float:left;font-size:10px;width:auto;z-index:1000;}
div.udefrontMarca{position:relative;float:left;display:block;color:#666;width:100%;}
select.selector{visibility:visible !important;}
select.selectorGaleria{visibility:visible !important;}
div.galeriaGestion{margin-bottom:10px;padding-bottom:5px;}
div.galeriaGestion:hover div.udefrontGaleria{display:block;}
div.udefrontGaleria{display:block;z-index:10000;}
div.galeriaCabecera{float:right;margin-top:30px;position:relative;}
#base_pie div.datos_empresa span select{background:rgba(0,0,0,0.2);border:none;color:inherit;font-size:1em;}
.mce-tinymce {float: left !important;}